*
* $Id$
*
* $Log$
*
*
* xparameters.inc
*
*CMZ :  3.00/00 02/05/2001  20.42.25  by  Unknown
*-- Author :
*-----------------------------------------------------------------------
*   PARMS  - Common block containing quantities of interest for plotting
*            and numerical calculations.
*   VARIABLES : NGRIDX, Y  : Number of x resp y devisions of a grid.
*               NLINED     : Number of tracks starting at each edge of
*                            of the drift area or at each wire.
*               NINORD     : Drift line interpolation order.
*               LINCAL     : Compute lines which can't be interpolated.
*               PXMIN,PXMAX: x-range of field plot area.
*               PYMIN,PYMAX: y-range of field plot area.
*               PZMIN,PZMAX: z-range of field plot area.
*               GXMIN,GXMAX: x-range of graphics plot area.
*               GYMIN,GYMAX: y-range of graphics plot area.
*               GZMIN,GZMAX: z-range of graphics plot area.
*               G[X/Y/Z]BOX: Enclosing area box in screen coordinates.
*               NGBOX      : Entries in G[X/Y/Z]BOX.
*               FPROJ      : Viewing plane for field plots.
*               FPRMAT     : Matrix used for projections.
*               IPRMAT     : Row interchanges for solving FPRMAT.
*               EPSG[X/Y/Z]: Tolerances for point comparisons.
*               LEPSG      : Tolerances set or not.
*               PXLAB      : x-Axis label, length is NCXLAB
*               PYLAB      : y-Axis label, length is NCYLAB
*               PROLAB     : Projection label, length is NCFPRO
*               PROROT     : Axis rotation.
*               PRVIEW     : Projection type.
*               PRFREF     : Sharing Reflected vs Diffuse scattering
*               PRFABS     : Visible vs Absorbed light fraction
*               PRFMIN/MAX : Light shading range in use
*               NPRCOL     : Number of shades of each colour
*               ICOLBX     : Start of box and tickmarks colour table.
*               ICOLPL     : Start of plans and tube colour table.
*               ICOLST     : Start of strips colour table.
*               ICOLW1     : Start of conductor 1 colour table.
*               ICOLW2     : Start of conductor 2 colour table.
*               ICOLW3     : Start of conductor 3 colour table.
*               ICOLD1     : Start of dielectricum 1 colour table.
*               ICOLD2     : Start of dielectricum 2 colour table.
*               ICOLD3     : Start of dielectricum 3 colour table.
*               XT0,YT0,...: Defines a track (always in Cart. coord.)
*               LTRMS      : Take multiple scattering into account.
*               LTRDEL     : Generate delta electrons.
*               LTRINT     : Use track interpolation to save time.
*               LTREXB     : Request tracing through E and B fields
*               ITRTYP     : Type of track generation requested:
*                            1 = fixed number of lines over track,
*                            2 = equal cluster spacing, d=1/n_mean,
*                            3 = exponential cluster spacing,
*                            4 = HEED cluster generation.
*                            5 = weighted distribution
*                            6 = single cluster
*                            7 = equal flux intervals
*                            8 = constant flux intervals
*               NTRLIN     : Number of lines for ITRTYP=1.
*               TRFLAG     : Track status flags:
*                            1 = geometry set
*                            2 = energy, mass and charge set
*                            3 = number of points set
*                            4 = weighting function set
*                            5 = number of samples set
*                            6 = number of flux lines set
*               NTRFLX     : Number of flux lines (model 7)
*               TRFLUX     : Flux interval in V (model 8)
*               TRTH,TRPHI : Track orientation
*               WGT        : Weighting distribution
*               FCNTRW     : Weighting function
*               LGSTEP     : Display one panel at the time (debug)
*   (Last changed on 30/11/00.)
*-----------------------------------------------------------------------
