*
* $Id$
*
* $Log$
*
*
* xsignaldata.inc
*
*CMZ :  3.00/00 02/05/2001  20.42.25  by  Unknown
*-- Author :
*-----------------------------------------------------------------------
*   SIGDAT - Common block containing details on the track of the charged
*   SIGCHR   particle through the chamber as well as on the clusters  it
*            produced. It stores the signal induced on the sense wires.
*   VARIABLES : TPAIR      : Arrival time of an electron in a cluster.
*               QPAIR      : Multiplication caused by an electron.
*               IPAIR(I)   : First electron from cluster I
*               ICLUST(I)  : ISTAT code for cluster I
*               TSTART     : First time in signal simulation
*               TDEV       : Time resolution in signal simulation
*               NTIME      : Number of signal time points
*               NORIA      : Number of ion angles
*               AVALAN     : Multiplication factor for avalanches and
*                            its relative standard deviation
*               AVATYP     : Avalanche model.
*               SIGNAL(I,J,K):Signal at TSTART+I*TDEV on sense wire J
*                            (direct if K=1, indirect if K=2)
*               FPERX      : yes/no x-convolution for ion tails
*               FPERY      : yes/no y-convolution for ion tails
*               FCELTP     : type of the cell stripped of periodicity
*               MFEXP,NFOUR: 2**MFEXP = NFOUR (# Fourier terms)
*               MXMIN,MXMAX: Lowest, highest Fourier term in x
*               MYMIN,MYMAX: Lowest, highest Fourier term in y
*               LCROSS     : .TRUE. if cross induced signals are present
*               LITAIL     : Simple ion tail (angular sampling)
*               LRTAIL     : Simple ion tail (no angular sampling)
*               LDTAIL     : Detailed ion tail
*               LEPULS     : Electron pulse
*               SIGSET     : Ready for signal calculations.
*               RESSET     : Time resolution has been set.
*   (Last changed on 16/ 1/00.)
*-----------------------------------------------------------------------
